/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1008px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1008px) {
		#header a.logo {
			width:100%;
			height:72px;
		}
		
		#header .deliveryInfo a {
			font-size:12px;
			line-height:18px;
			margin:15px 0 0 22px;
			padding-left:34px;
		}
		
		.deliveryInfo a i {
			width:58px;
			height:58px;
			line-height:58px;
			font-size:40px;
			left:-22px;
			top:-7px;
		}
		
		.menu-minicart {
			left:50%;
			margin-left:198px;
			width:176px;
			height:80px;
			top:2px;
		}
		
		#mainNav > li > a, #mainNav > li > a:hover {
			font-size:12px;
		}
		
		#mainNav li a {
			padding-left:8px;
			padding-right:8px;
		}

		#productSearch input[type="text"], #productSearch input[type="text"]:hover {
			font-size:10px;
		}
		
		.fb-like-box iframe, .fb-like-box span {
			width:172px!important;
		}
		
		a.followTwitter {
			font-size:10px;
		}
		
		#subscribeLink {
			font-size:11px;
			line-height:14px;
			padding:3px 30px 0 7px;
			height:47px;
			background-position:137px center;
		}
		
		.products-list .image a, #specials .products-list .image a {
			height:144px;
			line-height:141px;
		}
		
		img.specialIcon {
			width:88px;
			height:88px;
		}

		.simple-products-list .image a {
			height:61px!important;
			line-height:58px!important;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#header a.logo {
			width:280px;
			height:75px;
			margin:0 auto 10px;
		}
		
		.menu-minicart {
			left:50%;
			margin-left:-88px;
			width:176px;
			top:125px;
		}
		
		#homePage #menu_mobile {
			display:none;
		}
		
		#productSearch {
			width:55%!important;
		}
		
		#homePage #productSearch {
			width:100%!important;
			text-align:center!important;
			display:block;
			float:none!important;
		}
		
		#navigation {
			border:none;
		}
		
		#eshop #navigation {
			margin-bottom:68px;
		}
		
		.dpimages-popup-link {
			text-align:center!important;
		}
		
		.dpimages-popup-link a {
			float:none!important;
		}
		
		.cloud-zoom-big, .cloud-zoom-lens {
			display:none!important;
		}
		
		.cloud-zoom-lens {
			cursor:default;		
		}
		
		div.flc-tabs-container {
		  text-align: left;
		}
		
		div.flc-tab {
			margin-left:0;
			margin-right:0;
		}
		
		#headerShadow {
			background-size: 100%;
			margin-left:-60px!important;
		}
		
		#footer {
			background-size: 80%;
		}
		
		#footerContact {
			text-align:center!important;
		}
		
		.form_label {
			width:auto;
			padding:0;
		}
		
		.form_required {
			width:5%;
			padding:5px 0 0 10px;
		}
		
		.form_field {
			width:100%;
			float:none;
			margin-top:0;
		}
		
		#content .simple-products-list li.mobile_omega {
			margin-right:0!important;
		}
		
		select {
			max-width:200px;
		}
		
		.cart .details .fourFifths {
			width:100%;
		}
		
		.cart .details h3 {
			font-size:12px;
			line-height:16px;
		}
		
		.checkoutButtons div {
			text-align:center;
			margin-bottom:10px;
		}
		
		div.flc-tabs-container {
		  text-align: left;
		}
		
		div.flc-tab {
			margin-left:0;
		  	margin-right:0;
		}
		
		.mobile_omega {
			margin-right:0!important;
		}
		
		#content .products-list li, #content .products-list li.omega {
			margin-right:6%;
			width:47%;
		}
		
		.nextprevnav, .nextprevnav div {
			text-align:center!important;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {	
		#content .simple-products-list {
			margin-top:-20px!important;
		}
			
		#content .simple-products-list li {
			width:106px!important;
			margin:20px 41px 2px 0!important;
		}
		
		.ui-tabs .ui-tabs-nav li a {
			font-size:12px;
		}
		
		div.flc-tab {
		  width:48%;
		}
		
		.products-list .image a {
			height:158px;
			line-height:155px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.list-dialog .title div.sort-box {
			position:inherit;
			margin-top:-13px;
		}
		
		.search-sort-bar {
			text-align:center;
		}
		
		#content .simple-products-list {
			margin-bottom:-20px;
		}
		
		#content .simple-products-list li {
			width:88px!important;
			margin:0 8px 8px 0!important;
		}
		
		#content .simple-products-list .image a {
			height:71px!important;
			line-height:68px!important;
		}
		
		.ui-tabs .ui-tabs-nav li a {
			font-size:11px;
		}
		
		div.flc-tab {
		  display:block;
		}
		
		.products-list .image a {
			height:109px;
			line-height:106px;
		}
		
		.products-list a.viewMore {
			display:none;
		}
	}
	
	/* Minicart */
	@media only screen and (min-width: 231px) and (max-width: 1008px), only screen and (max-width: 176px) {		
		.minicart a {
			font-size:11px;
			line-height:34px;
			background-size:15%;
			background-position:right 9px;
			padding:0;
		}
		
		.minicart a:hover {
			background-position:right -23px;
		}
		
		.minicart a i {
			width:44px;
			height:44px;
			line-height:54px!important;
			font-size:30px;
			left:-22px;
			top:-5px;
		}
		
		.cart .poptions-options-list td {
			font-size:11px;
			padding-right:2px;
		}
		
		.cart input[type="text"] {
			width:20px;
		}
		
		.products-list .image img.specialIcon {
			width:50%;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/